<?xml version="1.0" encoding="utf-8"?>
<resources>

    <declare-styleable name="RoundedImageView">
        <attr name="corner_radius" format="dimension" />
        <attr name="border_width" format="dimension" />
        <attr name="border_color" format="color" />
        <attr name="round_background" format="boolean" />
        <attr name="is_oval" format="boolean" />
        <attr name="android:scaleType" />
    </declare-styleable>

    <declare-styleable name="CustomFont">
        <attr name="typeface" format="string"/>
    </declare-styleable>

    <declare-styleable name="ViewPagerIndicator">
    <!-- Style of the circle indicator. -->
    <attr name="vpiCirclePageIndicatorStyle" format="reference"/>
    </declare-styleable>

    <attr name="centered" format="boolean" />
    <attr name="selectedColor" format="color" />
    <attr name="strokeWidth" format="dimension" />
    <attr name="unselectedColor" format="color" />

    <declare-styleable name="CirclePageIndicator">
        <!-- Whether or not the indicators should be centered. -->
        <attr name="centered" />
        <!-- Color of the filled circle that represents the current page. -->
        <attr name="fillColor" format="color" />
        <!-- Color of the filled circles that represents pages. -->
        <attr name="pageColor" format="color" />
        <!-- Orientation of the indicator. -->
        <attr name="android:orientation"/>
        <!-- Radius of the circles. This is also the spacing between circles. -->
        <attr name="radius" format="dimension" />
        <!-- Whether or not the selected indicator snaps to the circles. -->
        <attr name="snap" format="boolean" />
        <!-- Color of the open circles. -->
        <attr name="strokeColor" format="color" />
        <!-- Width of the stroke used to draw the circles. -->
        <attr name="strokeWidth" />
        <!-- View background -->
        <attr name="android:background"/>
    </declare-styleable>

    <declare-styleable name="LinkEllipseTextView">
        <attr name="isLinkable" format="boolean" />
        <attr name="isEndEllipsable" format="boolean" />
        <attr name="maxLines" format="integer" />
        <attr name="text" format="string" />
    </declare-styleable>

    <declare-styleable name="ProgressWheel">
        <attr name="matProg_progressIndeterminate" format="boolean" />
        <attr name="matProg_barColor" format="color" />
        <attr name="matProg_rimColor" format="color" />
        <attr name="matProg_rimWidth" format="dimension" />
        <attr name="matProg_spinSpeed" format="float" />
        <attr name="matProg_barSpinCycleTime" format="integer" />
        <attr name="matProg_circleRadius" format="dimension" />
        <attr name="matProg_fillRadius" format="boolean" />
        <attr name="matProg_barWidth" format="dimension" />
        <attr name="matProg_linearProgress" format="boolean" />
    </declare-styleable>

    <attr name="verification_background" format="color"/>

    <declare-styleable name="RTCGlView">
        <attr name="mainMirror" format="boolean" />
        <attr name="secondMirror" format="boolean" />
        <attr name="mainCoords" format="reference" />
        <attr name="secondCoords" format="reference" />
    </declare-styleable>

    <declare-styleable name="SeekBarPreference">
        <attr name="min" format="integer" />
        <attr name="stepSize" format="integer" />
    </declare-styleable>

    <declare-styleable name="CircularStatusView">
        <attr name="portion_width" format="dimension" />
        <attr name="portion_color" format="color" />
        <attr name="portion_spacing" format="dimension" />
        <attr name="portions_count" format="integer" />
    </declare-styleable>
    <declare-styleable name="CircleLinearLayout">
        <attr name="diameter" format="dimension" />
    </declare-styleable>
    <declare-styleable name="LabeledEditText">
        <attr name="labeledEditText_label" format="string" />
        <attr name="labeledEditText_background" format="color" />
        <attr name="labeledEditText_textLayout" format="reference" />
    </declare-styleable>
    <declare-styleable name="CircularProgressButton">
        <attr format="reference" name="cpb_selectorIdle"/>
        <attr format="reference" name="cpb_selectorComplete"/>
        <attr format="reference" name="cpb_selectorError"/>
        <attr format="string" name="cpb_textComplete"/>
        <attr format="string" name="cpb_textIdle"/>
        <attr format="string" name="cpb_textError"/>
        <attr format="string" name="cpb_textProgress"/>
        <attr format="color" name="cpb_colorProgress"/>
        <attr format="color" name="cpb_colorIndicator"/>
        <attr format="color" name="cpb_colorIndicatorBackground"/>
        <attr format="reference" name="cpb_iconError"/>
        <attr format="reference" name="cpb_iconComplete"/>
        <attr format="dimension" name="cpb_cornerRadius"/>
        <attr format="dimension" name="cpb_paddingProgress"/>
    </declare-styleable>

</resources>